<template>
<div class="header"><Header /></div>
<div class="container"><router-view></router-view></div>
<div class="footer"></div>

</template>

<script>
import Header from './components/Header.vue'
export default {
  name: 'App',
  components: {
    Header
  }
}
</script>

<style lang="scss">
@import 'style/framework.scss';
.header {
  position: absolute;
  top: 0px;
  left: 0px;
  width:100%;
  z-index: 1;
}
.container{
  z-index: 0;
  width: 100%;
}
</style>
